List Contacts
curl --request GET \
--url https://sendazi.com/api/v1/contacts
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": 1,
"phone_number": "233241234567",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
{
"id": 2,
"phone_number": "233501234567",
"first_name": "Jane",
"last_name": "Smith",
"email": "jane@example.com",
"created_at": "2026-01-02T00:00:00.000000Z",
"updated_at": "2026-01-02T00:00:00.000000Z"
}
],
"per_page": 10,
"total": 2,
"last_page": 1
}
}
Contacts
List Contacts
Returns a paginated list of all contacts
GET
https://sendazi.com/api/v1
/
contacts
List Contacts
Page number for pagination
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": 1,
"phone_number": "233241234567",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
{
"id": 2,
"phone_number": "233501234567",
"first_name": "Jane",
"last_name": "Smith",
"email": "jane@example.com",
"created_at": "2026-01-02T00:00:00.000000Z",
"updated_at": "2026-01-02T00:00:00.000000Z"
}
],
"per_page": 10,
"total": 2,
"last_page": 1
}
}
Was this page helpful?
⌘I
